/* BASIC TABLE STYLES */
.entry-content table.tablepress {
  margin-bottom: 8px;
}
.dataTables_wrapper {
  margin-bottom: 2px;
}
.tablepress-scroll-wrapper {
  margin-bottom: 60px;
}
.beteiligungen .tablepress-scroll-wrapper {
  margin-bottom: 0;
}
.tablepress.w300 {
  max-width: 300px;
}
.tablepress.w400 {
  max-width: 400px;
}
.tablepress.w600 {
  max-width: 600px;
}
.tablepress.no-head tr.row-1 {
  display: none;
}
#tablepress-4-scroll-wrapper {
  margin-bottom: 60px;
}
.tablepress tbody td, .tablepress thead th, .tablepress tfoot th {
  border: 0px;
  vertical-align: bottom !important;
}
.tablepress td.column-1, .tablepress tfoot th.column-1 {
 text-align: left;
}
.tablepress td, .tablepress th,
.tablepress-id-16 td.column-1,
.tablepress-id-17 td.column-1,
.tablepress-id-18 td.column-1,
.tablepress-id-46 td.column-1  {
 text-align: right;
}
.tablepress-scroll-wrapper h2 {
  font-size: 20px;
  line-height: 120% !important;
  margin-left: 0 !important;
}
.tablepress {
  font-family: 'Sparkasse Web';
  font-weight: 300;
  font-size: 15px;
  line-height: 130%;
	color: #000;
	background-color: #fff;
	border: none !important;
}
.tablepress thead th {
  background-color: #e9eff3;
  font-weight: 500;
  color: #000;
}
.tablepress .odd td {
  background-color: #e9eff3;
}
.tablepress .even td {
  background: rgba(233, 239, 243, 0.5);
}
.tablepress .row-hover tr:hover td {
  background-color: rgba(106, 140, 156, 0.7);
}
.tablepress tfoot th,
.tablepress.foot tbody tr:last-child td {
  background: rgba(106, 140, 156, 0.7) !important;
  font-weight: 500;
  color: #000;
}
.tablepress-table-description {
  line-height: 130%;
}
.entry-content thead th, .entry-content tr th, body.et-pb-preview #main-content .container thead th, body.et-pb-preview #main-content .container tr th {
  padding: 9px 12px;
}
.entry-content .tablepress tr td {
  padding: 6px 12px;
}
.entry-content #tablepress-43.tablepress tr td {
  padding: 6px 6px;
}



/* Change hover color */
.tablepress .sorting:hover, .tablepress .sorting_asc, .tablepress .sorting_desc {
    background-color: #e9eff3;
}


/* HIGHLIGHT TABLE COLUMNS */
.tablepress-id-1 .odd .column-2, .tablepress-id-1 .odd .column-3, .tablepress-id-1 .odd .column-4,
.tablepress-id-4 .odd .column-2, .tablepress-id-4 .odd .column-3, .tablepress-id-4 .odd .column-4,
.tablepress-id-7 .odd .column-2,
.tablepress-id-8 .odd .column-2,
.tablepress-id-9 .odd .column-2,
.tablepress-id-10 .odd .column-2,
.tablepress-id-11 .odd .column-2,
.tablepress-id-12 .odd .column-2,
.tablepress-id-13 .odd .column-2,
.tablepress-id-14 .odd .column-2,
.tablepress-id-15 .odd .column-2,
.tablepress-id-16 .odd .column-1,
.tablepress-id-17 .odd .column-1,
.tablepress-id-18 .odd .column-1,
.tablepress-id-40 .odd .column-2,
.tablepress-id-41 .odd .column-2,
.tablepress-id-42 .odd .column-2, .tablepress-id-42 .odd .column-4, .tablepress-id-42 .odd .column-6, .tablepress-id-42 .odd .column-8,
.tablepress-id-43 .odd .column-2, .tablepress-id-43 .odd .column-4, .tablepress-id-43 .odd .column-6, .tablepress-id-43 .odd .column-8,
.tablepress-id-44 .odd .column-2, .tablepress-id-44 .odd .column-4, .tablepress-id-44 .odd .column-6,
.tablepress-id-45 .odd .column-2, .tablepress-id-45 .odd .column-4, .tablepress-id-45 .odd .column-6,
.tablepress-id-46 .odd .column-1,
.tablepress-id-47 .odd .column-2 {
  background-color: #b6ccd8;
}
.tablepress-id-1 .even .column-2, .tablepress-id-1 .even .column-3, .tablepress-id-1 .even .column-4,
.tablepress-id-4 .even .column-2, .tablepress-id-4 .even .column-3, .tablepress-id-4 .even .column-4,
.tablepress-id-7 .even .column-2 ,
.tablepress-id-8 .even .column-2,
.tablepress-id-9 .even .column-2,
.tablepress-id-10 .even .column-2,
.tablepress-id-11 .even .column-2,
.tablepress-id-12 .even .column-2,
.tablepress-id-13 .even .column-2,
.tablepress-id-14 .even .column-2,
.tablepress-id-15 .even .column-2,
.tablepress-id-16 .even .column-1,
.tablepress-id-17 .even .column-1,
.tablepress-id-18 .even .column-1,
.tablepress-id-40 .even .column-2,
.tablepress-id-41 .even .column-2,
.tablepress-id-42 .even .column-2, .tablepress-id-42 .even .column-4, .tablepress-id-42 .even .column-6, .tablepress-id-42 .even .column-8,
.tablepress-id-43 .even .column-2, .tablepress-id-43 .even .column-4, .tablepress-id-43 .even .column-6, .tablepress-id-43 .even .column-8,
.tablepress-id-44 .even .column-2, .tablepress-id-44 .even .column-4, .tablepress-id-44 .even .column-6,
.tablepress-id-45 .even .column-2, .tablepress-id-45 .even .column-4, .tablepress-id-45 .even .column-6,
.tablepress-id-46 .even .column-1,
.tablepress-id-47 .even .column-2 {
  background: rgba(182, 204, 216, 0.5);
}


/* CHANGE TABLE COLUMN WIDTH */
.tablepress-id-4 .column-2 {
  width: 50px !important;
}
.tablepress-id-7 .even .column-4,
.tablepress-id-8 .even .column-4,
.tablepress-id-16 .even .column-1,
.tablepress-id-17 .even .column-1,
.tablepress-id-40 .even .column-2, .tablepress-id-40 .even .column-4, .tablepress-id-40 .even .column-5,
.tablepress-id-41 .even .column-2, .tablepress-id-41 .even .column-3, .tablepress-id-41 .even .column-4,
.tablepress-id-46 .even .column-1 {
    width: 100px;
}
.tablepress-id-7 .even .column-3,
.tablepress-id-8 .even .column-3,
.tablepress-id-42 .even .column-1 {
    width: 140px;
}

/* ZEILENUMBRÜCHE VERHINDERN */
#tablepress-9 td.column-2,
#tablepress-9 td.column-3 {
    white-space: nowrap;
}


/* CHANGE STYLES IN FIRST ROW */
.tablepress-id-1 tr.row-1.odd,
.tablepress-id-4 tr.row-1.odd {
  height: 50px;
}



.tablepress-id-x .row-3 .column-1,
.tablepress-id-x .row-4 .column-1,
.tablepress-id-x .row-5 .column-1 {
	padding-left: 50px;
}

/* BETEILIGUNGEN UND TRÄGERSCHAFTEN */
.entry-content .beteiligungen tr td {
  vertical-align: top !important;
}
.entry-content .beteiligungen tr td {
  padding: 6px 0 6px 12px;
}
.tablepress.beteiligungen {
  margin-bottom: 10px;
}
.tablepress.beteiligungen thead th {
  background-color: #b6ccd8;
}
.tablepress.beteiligungen tbody {
    background: rgba(233, 239, 243, 0.5);
}
.tablepress.beteiligungen th, .tablepress.beteiligungen td {
 text-align: left;
}
.tablepress.beteiligungen td.column-3 {
 text-align: right;
 width: 80px;
 white-space: nowrap;
}
.tablepress.beteiligungen td.column-4 {
 width: 230px;
}
#tablepress-5.beteiligungen .row-3 td,
#tablepress-19.beteiligungen .row-6 td, #tablepress-19.beteiligungen .row-7 td, #tablepress-19.beteiligungen .row-8 td, #tablepress-19.beteiligungen .row-9 td,
#tablepress-20.beteiligungen .row-5 td, #tablepress-20.beteiligungen .row-6 td, #tablepress-20.beteiligungen .row-7 td,
#tablepress-21.beteiligungen .row-3 td,
#tablepress-24.beteiligungen .row-6 td, #tablepress-24.beteiligungen .row-8 td, #tablepress-24.beteiligungen .row-10 td, #tablepress-24.beteiligungen .row-12 td, #tablepress-24.beteiligungen .row-14 td, #tablepress-24.beteiligungen .row-16 td,
#tablepress-25.beteiligungen .row-5 td, #tablepress-25.beteiligungen .row-7 td, #tablepress-25.beteiligungen .row-9 td,
#tablepress-26.beteiligungen .row-4 td,
#tablepress-27.beteiligungen .row-5 td, #tablepress-27.beteiligungen .row-6 td, #tablepress-27.beteiligungen .row-7 td, #tablepress-27.beteiligungen .row-8 td, #tablepress-27.beteiligungen .row-12 td,
#tablepress-28.beteiligungen .row-6 td, #tablepress-28.beteiligungen .row-7 td, #tablepress-28.beteiligungen .row-10 td, #tablepress-28.beteiligungen .row-12 td, #tablepress-28.beteiligungen .row-14 td, #tablepress-28.beteiligungen .row-18 td, #tablepress-28.beteiligungen .row-20 td,
#tablepress-29.beteiligungen .row-3 td, #tablepress-29.beteiligungen .row-4 td, #tablepress-29.beteiligungen .row-6 td, #tablepress-29.beteiligungen .row-7 td, #tablepress-29.beteiligungen .row-9 td,
#tablepress-30.beteiligungen .row-5 td, #tablepress-30.beteiligungen .row-8 td,
#tablepress-32.beteiligungen .row-3 td,
#tablepress-35.beteiligungen .row-4 td, #tablepress-35.beteiligungen .row-6 td,
#tablepress-38.beteiligungen .row-4 td, #tablepress-38.beteiligungen .row-6 td, #tablepress-38.beteiligungen .row-7 td, #tablepress-38.beteiligungen .row-8 td, #tablepress-38.beteiligungen .row-9 td,
#tablepress-39.beteiligungen .row-3 td {
 background: #e9eff3;
}


/* DATATABLES BUTTONS */

/* TMP! */
/* #tablepress-40-scroll-wrapper.tablepress-scroll-wrapper {
    margin-bottom: 90px;
} */
/* button.dt-button {
  margin-bottom: 20px !important;
} */
button.dt-button {
  margin-top: 10px;
}
/* button.dt-button.buttons-csv {
  position: absolute;
} */
button.dt-button.share {
  display: inline-block;
  position: absolute;
  bottom: -28px;
  left: 55px;
  margin: 0;
}
a.dt-button, button.dt-button, div.dt-button, button.tb-button.share {
    padding: .5em .8em;
    border: none;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    font-family: 'Sparkasse Web';
    font-weight: 300;
    font-size: 14px;
    line-height: 130%;
    background-color: #e9eff3;
    background-image: none;
}
button.dt-button.share a, button.dt-button.share a:hover, button.dt-button.share a:focus, button.dt-button.share a:active {
  color: #000;
}
a.dt-button:hover:not(.disabled), button.dt-button:hover:not(.disabled), div.dt-button:hover:not(.disabled),
a.dt-button:focus:not(.disabled), button.dt-button:focus:not(.disabled), div.dt-button:focus:not(.disabled),
a.dt-button.active:not(.disabled), a.dt-button:active:not(.disabled), button.dt-button.active:not(.disabled), button.dt-button:active:not(.disabled), div.dt-button.active:not(.disabled), div.dt-button:active:not(.disabled) {
    border: none;
    background-color: rgba(182, 204, 216, 0.5);
    background-image: none;
    box-shadow: none;
}

.beteiligungen p.fussnote {
  font-family: 'Sparkasse Web';
  font-weight: 200!important;
  font-size: 14px;
  line-height: 130%;
  margin: 0 0 10px 0;
  color: #666;
}


/* .tablepress.beteiligungen.bgv .row-5 {
 background-color: #e9eff3;
} */

@media only screen and (min-device-width: 768px) and (max-device-width: 980px) {
#tablepress-4-scroll-wrapper { margin-bottom: 30px; }
}
@media screen and (max-width: 640px) {
div.dt-buttons { text-align: left; }
}
@media only screen and (max-width: 450px) {
.tablepress-scroll-wrapper { margin-bottom: 60px; }
#tablepress-4-scroll-wrapper { margin-bottom: 30px; }
.tablepress-scroll-wrapper { margin-bottom: 50px; }
}
